.nbHowBuy{padding-bottom: 3rem;}
.nbHowBuy_col{margin-bottom: 1.5rem;}
.nbHowBuy_item{display: flex; height: 100%; flex-direction: column;}
.nbHowBuy_itemName{display: flex; flex:none; align-items: center; justify-content: center; width: 4.75rem;height: 4.75rem; border-radius:0.625rem 0.625rem 0 0; background: var(--primary-color); color: #fff; font-weight:700; font-size: 1.5rem; }

.nbHowBuy_itemText{flex:1; padding:2.375rem 1.375rem; background: #fbfbfb; font-size: 0.875rem; color: #4d4d4d;}

.nbHowBuy_col:nth-child(even) .nbHowBuy_itemText{background:#e8e8e8; }

.nbHowBuy_infoImg, .nbHowBuy_infoImg>div, .nbHowBuy_infoImg>div>div {height: 100%;}
.nbHowBuy_infoImg .img2Background{background-position: center; -webkit-background-size: cover;
background-size: cover; border-radius:0.625rem;}
.nbHowBuy_info{font-size: 1.125rem; color:#4d4d4d; }
.nbHowBuy_infoText1{padding-top: 3.125rem; padding-bottom: 1rem; padding-left:1.25rem ;}
.nbHowBuy_infoText2{margin-left: -1.75rem; padding-left: 2.75rem; padding-top: 1.5rem; padding-bottom: 1.5rem;  background:#fbfbfb ; z-index: -1; position: relative; font-weight: 700;}



/*desktops*/
@media (max-width: 1200px) { 

}

/*tablets*/
@media (max-width: 991px) {

}

/*phones*/
@media (max-width: 767px) { 
.nbHowBuy_infoText2{}
}